body {
	padding: 125px 0 0;
	background: #fff;
	color: #494949;
}

.col-md-15 {
	width: 20%;
	padding: 20px;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

a:hover {
	text-decoration: none;
}

a, a > *, button, span, :before, :after, .filtro-boton {
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
}

body, h1, h2, h3, h4, h5, h6, p, strong, em, span, li, dd, dt {
	font-family: 'Montserrat', sans-serif;
}

.m-b-0 {margin-bottom:  !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-20 {margin-bottom: 20px !important;}
.m-b-30 {margin-bottom: 30px !important;}
.m-b-40 {margin-bottom: 40px !important;}
.m-b-50 {margin-bottom: 50px !important;}
.m-b-60 {margin-bottom: 60px !important;}
.m-b-70 {margin-bottom: 70px !important;}
.m-b-80 {margin-bottom: 80px !important;}
.m-b-90 {margin-bottom: 90px !important;}
.m-b-100 {margin-bottom: 100px !important;}

.m-t-0 {margin-top: 0 !important;}
.m-t-10 {margin-top: 10px !important;}
.m-t-20 {margin-top: 20px !important;}
.m-t-30 {margin-top: 30px !important;}
.m-t-40 {margin-top: 40px !important;}
.m-t-50 {margin-top: 50px !important;}
.m-t-60 {margin-top: 60px !important;}
.m-t-70 {margin-top: 70px !important;}
.m-t-80 {margin-top: 80px !important;}
.m-t-90 {margin-top: 90px !important;}
.m-t-100 {margin-top: 100px !important;}

.p-b-0 {padding-bottom: 0 !important;}
.p-b-10 {padding-bottom: 10px !important;}
.p-b-20 {padding-bottom: 20px !important;}
.p-b-30 {padding-bottom: 30px !important;}
.p-b-40 {padding-bottom: 40px !important;}
.p-b-50 {padding-bottom: 50px !important;}
.p-b-60 {padding-bottom: 60px !important;}
.p-b-70 {padding-bottom: 70px !important;}
.p-b-80 {padding-bottom: 80px !important;}
.p-b-90 {padding-bottom: 90px !important;}
.p-b-100 {padding-bottom: 100px !important;}

.p-t-0 {padding-top: 0 !important;}
.p-t-10 {padding-top: 10px !important;}
.p-t-20 {padding-top: 20px !important;}
.p-t-30 {padding-top: 30px !important;}
.p-t-40 {padding-top: 40px !important;}
.p-t-50 {padding-top: 50px !important;}
.p-t-60 {padding-top: 60px !important;}
.p-t-70 {padding-top: 70px !important;}
.p-t-80 {padding-top: 80px !important;}
.p-t-90 {padding-top: 90px !important;}
.p-t-100 {padding-top: 100px !important;}

.container-fluid {
	max-width: 1440px;
}

hr {
	margin: 2rem 0;
}

header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999;
}

header, body > * {
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.header-hide {
	/*-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);*/
}

.header-main {
	background: #fff;
	height: 90px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.search{position:relative; top:90px;}
.search-right{position:absolute;right: -6px; width:800px;}
.logo-header {
	display: inline-block;
	padding: 15px 0;
}

.logo-header img {
	height: 60px;
	display: block;
}

.open-nav {
	cursor: pointer;
	float: right;
	font-size: 28px;
	background-color:#f3f3f3;
	height: 100%;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	height: 90px;
	margin-right: -20px;
	padding: 0 30px;
}

.open-nav span {
	color: #00285e;
	font-size: 16px;
	text-transform: uppercase;
	margin-right: 20px;
	font-weight: 500;
}

.burger span {
	margin: 5px 0;
	background: #00285e;
	height: 2px;
	width: 24px;
	display: block;
}
.close-nav .burger span {
	margin: 2px 0;
}
.open-nav i {
	font-size: 28px;
	color: #00285e;
	align-self: center;
}

.open-nav:hover span {
	color: #fff;
}

.open-nav:hover {
	background: #00285e
}

.open-nav:hover .burger span {
	background: #fff;
}

.close-nav {
	background: #eee;
}

a.open-nav.close-nav {
	background: #00285e;
}

a.open-nav.close-nav .burger span {
	background: #fff;
}

a.open-nav.close-nav span {
	color: #fff;
}

.close-nav .burger span:nth-child(2) {
	height: 0;
}

.close-nav .burger span:first-child {
	-webkit-transform: rotate(45deg) translateY(135%);
	-ms-transform: rotate(45deg) translateY(135%);
	-o-transform: rotate(45deg) translateY(135%);
	transform: rotate(45deg) translateY(135%);
}

.close-nav .burger span:last-child {
	-webkit-transform: rotate(-45deg) translateY(-135%);
	-ms-transform: rotate(-45deg) translateY(-135%);
	-o-transform: rotate(-45deg) translateY(-135%);
	transform: rotate(-45deg) translateY(-135%);
}

.main-nav {
	position: fixed;
	background: #00285e;
	z-index: 10;
	top: 0;
	right: 0;
	height: 100%;
	width: 300px;
	box-sizing: border-box;
	padding-top: 20px;
	overflow: auto;
	-webkit-transform: translateX(300px);
	-ms-transform: translateX(300px);
	-o-transform: translateX(300px);
	transform: translateX(300px);
}

body.main-nav-open > * {
	-webkit-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	-o-transform: translateX(-300px);
	transform: translateX(-300px);
}

body.main-nav-open .main-nav {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}

.main-nav::-webkit-scrollbar {
	width: 8px;
}

.main-nav::-webkit-scrollbar-track {
	background: #00285e; 
}

.main-nav::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: #16a8ed; 
}

.main-nav::-webkit-scrollbar-thumb:hover {
	background: #16a8ed; 
}

.main-nav li ul {
	display: none;
}

.main-nav li a {
	display: block;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	opacity: .7;
	position: relative;
}

.main-nav li a.submenu:after {
	position: absolute;
	top: 10px;
	right: 20px;
	content: 'V';
	font-family: 'dripicons-v2'
}

.main-nav li a.submenu.open:after {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}


.main-nav li a.submenu-2:after {
	position: absolute;
	top: 7px;
	right: 20px;
	content: 'V';
	font-family: 'dripicons-v2'
}

.main-nav li a.submenu-2.open, .main-nav li a.submenu.open {
	opacity: 1;
}

.main-nav li a.submenu-2.open:after {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}


.main-nav li a:hover {
	opacity: 1;
}

.main-nav li ul {
	padding-bottom: 20px;
}

.main-nav li ul a {
	text-transform: none;
	padding: 7px 20px 7px 45px;
}

.main-nav2 {
	float: right;
	margin: 40px -10px 0;
}

.main-nav2 li {
	float: left;
	position: relative;
}

.main-nav2 li a {
	display: block;
	color: #00285e;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 16px 10px;
}

.main-nav2 > ul > li:hover > a {
	box-shadow: #8dd537 0 -3px 0 inset;
}

.main-nav2 a:hover {
	color: #03a9f3;
}

.main-nav2 li ul {
	position: absolute;
	top: 100%;
	z-index: 10;
	background: #fff;
	width: 200px;
	display: none;
}

.main-nav2 li ul li {
	float: none;
	margin: 0;
}

.main-nav2 li ul li a {
	float: none;
	text-transform: none;
	font-size: 13px;
	padding: 12px 15px;
}

.header-nav {
	background: #00285e;
	height: 40px;
	width: 100%;
}

.header-nav-menu {
	padding-left: 75px;
	float: left;
}

.header-nav-menu li {
	float: left;
	margin-right: 20px;
}

.header-nav-menu li a, .header-nav-lang li a {
	font-size: 13px;
	font-weight: 300;
	text-transform: uppercase;
	color: rgba(255,255,255,.85);
	height: 40px;
	display: flex;
	align-items: center;
}


.header-nav-menu2 {
	padding-left: 75px;
	float: right;
}

.header-nav-menu2 li {
	float: left;
	margin-right: 20px;
}

.header-nav-menu2 li a, .header-nav-lang li a {
	font-size: 13px;
	font-weight: 300;
	text-transform: uppercase;
	color: rgba(255,255,255,.85);
	height: 40px;
	display: flex;
	align-items: center;
}


.open-search {
	display: inline-block;
	float: right;
	color: #00285e;
	height: 90px;
	display: flex;
	align-items: center;
	text-transform:uppercase;
	padding:0 80px;
	font-weight: 500;
}
.open-search .lupa-ico{fill:#00285e ; width:20px; height:20px; margin-left:15px; stroke:2px;}


.lupa-ico-input {
	fill: #00285e;
	width: 20px;
	height: 20px;
	margin: 15px 0 0 15px;
}
.open-search:hover .lupa-ico{fill:#16a8ed;}
.open-search:hover{color:#16a8ed;}
.open-search .icon-search{padding-left:20px; font-size:20px}
.header-nav-lang {
	float: right;
	margin-right: 5px;
}

.header-nav-lang li {
	float: left;
	margin-right: 5px;
}

.header-nav-lang li.current a {
	font-weight: 700;
	border: none;
}

.header-nav a:hover, .header-nav li.current a {
	color: rgba(255,255,255,1);
	/* box-shadow: inset #8dd537 0 -3px 0; */
}
.lang1{border-right: solid 1px #ffffff85; padding:0 0px 0 5px; height:12px;}
.img-responsive {
	max-width: 100%;
}

.img-full {
	width: 100%;
}

.slider-home {
	position: relative;
	height: 550px;
	overflow: hidden;
}

.slider-home:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: url('../img/barra-colores.png') center center;
	background-size: cover;
}

.slider-home > div {
	height: 100%;
}

.slider-home > div .container-fluid, .slider-home > div .col-md-6 {
	height: 550px;
	display: flex;
	align-content: center;
}

.slider-home > div .row {
	width: 100%; 
}

.slider-home .caption {
	flex-grow: 0;
	align-self: center;
}

.log-in-form-puc, .log-in-form-gic, .log-in-form-ofj  {
	background: #f8f8f8;
    padding: 40px;    
}

.log-in-form-puc {
	border-bottom: 5px solid #00285e;
}

.log-in-form-gic {
	border-bottom: 5px solid #16a8ed;
}


.log-in-form-ofj {
	border-bottom: 5px solid #1fbc2e;
}


.log-in-btn{background:#ffffffc2; padding:10px; }
.slider-home .log {flex-grow: 0;align-self: center;margin-left: 70%;}
.log-in-form-puc .form-check-input,
.log-in-form-gic .form-check-input,
.log-in-form-ofj .form-check-input {
	top:0px;
	left:20px;
}

.log-in-form-puc button, .log-in-form-gic button, .log-in-form-ofj button {
	border-radius: 0;
    min-width: 100px;
}

.log-in-form-puc button {
	background: #00285e;
    border: #00285e;
}

.log-in-form-gic button {
	background: #16a8ed;
    border: #16a8ed;
}


.log-in-form-ofj button {
	background: #1fbc2e;
    border: #1fbc2e;
}





.log-in-form button:hover{ background:#16a9ef; border:#16a9ef;}
.slider-home .caption h1 {
	font-size: 36px;
	font-weight: 700; 
	color: #fff;
}

.slider-home .caption p {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	margin: 10px 0 0;
}

.slider-home .caption a {
	display: inline-block;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 50px;
	margin: 30px 0 0;
}

.slider-home .caption a:hover {
	background: #fff;
	color: #00285e;
	font-weight: 400;
}

.slider-home .log a {
	display: inline-block;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 50px;
	/* margin: 30px 0 0; */
}
.puc-btn{background:#00285e; border:solid 1 px #00285e;}
.slider-home .log a:hover {
	background: #fff;
	color: #00285e;
	font-weight: 400;
}


.bg-white {
	background: #fff !important;
}

.links {
	background: #f8f8f8;
	padding: 60px;
}

.links-familia {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.links-familia:hover a {
	opacity: .4;
}

.links-familia a:hover {
	opacity: 1;
}

.links-familia a img {
	height: 80px;	
}

.links-familia.logos-prefooter a img {
	height: unset;
}

.section-padding-60 {
	padding: 60px 0;
}

.section-padding-100 {
	padding: 100px 0;
}

.section-titles {
	margin: 0 0 60px;
}

.section-titles h1 {
	color: #00285e;
	font-size: 38px;
	font-weight: 700;
}

.section-titles h1:after {
	content: '';
	background: #FFFFFF;
	width: 100px;
	height: 3px;
	display: block;
	margin: 30px auto;
	border-radius: 10px;
}

.section-titles p {
	font-size: 20px;
	color: #494949;
	font-weight: 300;
}

.aplicacion-caja {
	background: #ccc;
	padding: 40px;
	border-bottom: 5px solid;
	margin: 40px 0 0;
	transition: all .4s ease-in-out;
}

.aplicacion-caja:hover {
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
}

.aplicacion-puc {background: #22456c; border-color: #16a8ed;}
.aplicacion-gic {background: #16a8ed; border-color: #7adcff;}
.aplicacion-ofj {background: #1fbc2e; border-color: #9ef832;}

.aplicacion-caja h2 {
	font-size: 65px;
	color: #fff;
	font-weight: 900;
	text-transform: uppercase;
}

.aplicacion-caja h3 {
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
}

.aplicacion-caja h3:after {
	content: '';
	background: #fff;
	width: 100px;
	height: 3px;
	display: block;
	margin: 20px auto;
	border-radius: 10px;
}

.aplicacion-caja p {
	color: #fff;
	font-weight: 300;
	font-size: 16px;
}

.aplicacion-botones {
	margin: 20px -10px 0;
}

.aplicacion-botones li {
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
}

.aplicacion-botones li a {
	display: block;
	color: #fff;
	border: 1px solid #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	padding: 10px 0;
}

.aplicacion-botones li a:hover {
	background: #fff;
	font-weight: 400;
}

.aplicacion-puc .aplicacion-botones li a:hover {color: #22456c;}
.aplicacion-gic .aplicacion-botones li a:hover {color: #16a8ed;}
.aplicacion-ofj .aplicacion-botones li a:hover {color: #1fbc2e;}

section.cifras {
	background: #16a8ed url('../img/cifras-bg.png') center center no-repeat;
	background-size: cover;
}

section.cifras .section-titles h1, section.cifras .section-titles p {
	color: #fff;
}

.cifras-caja {
	margin: 40px 0 60px;
}

.cifras-caja h2 {
	font-size: 60px;
	color: #fff;
	font-weight: 400;
	margin: 20px 0 0;
}

.cifras-caja h2:after {
	content: '';
	background: #FFFFFF;
	width: 100px;
	height: 3px;
	display: block;
	margin: 20px auto;
	border-radius: 10px;
}

.cifras-caja h3 {
	color: #fff;
	font-size: 26px;
	font-weight: 400;
}

.cifras-caja svg {
	fill: none;
	stroke: #00285e;
	stroke-width: 1;
	stroke-miterlimit: 10;
	position: relative;
	margin: 0 auto;
	height: 120px;
	max-width: 100%;
	margin-bottom: 15px;
	padding: 1px;
}

.btn-outline-white {
	font-size: 14px;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 30px;
	text-transform: uppercase;
}

.btn-outline-white:hover {
	background: #fff;
	color: #00285e;
}

.novedades {
	background: #fff;
}

.novedades .section-titles h1:after, .aplicaciones .section-titles h1:after {
	background: #8dd537;
}

.novedad {
	background: #f8f8f8;
	display: block;
}

/*.novedad:hover {
	box-shadow: #8dd537 0 0 0 3px;
}*/

.novedad:hover {
	background-color: #e5e5e5;
}

.novedad:hover .novedad-img:before {
	border-bottom-color:#e5e5e5;
}

.novedad2:hover {
	transform: scale(1.06,1.05);
	box-shadow: 0 25px 50px 0 rgba(29,49,68,0.15);
	background-color: #f8f8f8 !important;
}

.novedad2:hover .novedad-img:before {
	border-bottom-color:#f8f8f8 !important;
	bottom: -1px;	
}


.novedad-img {
	height: 250px;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.novedad-img-1x1{width: 100%; height:410px; background-size:cover;}
.novedad-img-1x2{width: 100%; position: relative; height:410px; background-size:cover; background-color:#FFF;}

.novedad-img-1x2:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 30px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #f8f8f8;
}
.novedad:hover .novedad-img-1x2:before {
	border-bottom-color:#e5e5e5;
}
.novedad:hover .novedad-img-1x2:before{ border-bottom: 10px solid #e5e5e5;}

.novedad-img-2x1{float: left; width: calc(50% - 20px); position: relative; height:410px; background-size:cover;}

.novedad-img-2x1:after {
	border-bottom: 10px solid transparent;
	border-top: 10px solid transparent;
	border-right: 10px solid #f8f8f8;
	content: "";
	height: 0;
	position: absolute;
	right: -1px;
	top: 25px;
	width: 0;
}
.novedad:hover .novedad-img-2x1:after {
	border-right: 10px solid #e5e5e5;
}
.novedad-img-2x2{width: 100%; position: relative; height:820px; background-size:cover; background-color:#FFF; padding:30px;}
.novedad-img-2x2 .main-content{position: absolute; padding-top: 0; padding-right: 0;  bottom: 14.47368%;  width: 64%;  z-index: 1;}
.novedad-img-2x2 .eyebrow{ color:#FFF;}
.novedad-img-2x2 h3{font-size: 1.875em;line-height: 1;text-transform: uppercase; padding-top: 0;color:#FFF;}
.novedad-img-2x2 p{color:#FFF; font-size:1em;}
.novedad-img-2x2 .main-content {
	padding-top: 12%;
	padding-right: 0;
	width: 38%;
}
.novedad-img-2x2 .date {
	color: #e0e0e0;
	font-size: 1em;
	font-weight:600;
	display: block;
	padding-top: .4375em;
}
.novedad-img:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 30px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #f8f8f8;
}
.novedad-twit{background:#0f8ec7;/*height:calc(100% - 40px); height:-moz-calc(100% - 40px); height:-webkit-calc(100% - 40px);*/height:100%; padding:30px; transition:0.5s;}
.novedad-twit:hover{background:#7b7b7b;}
.novedad-twit .main-content{position: absolute; padding-top: 0; padding-right: 0;  bottom: 14.47368%;  width: 64%;  z-index: 1;}
.novedad-twit .eyebrow{ color:#FFF;}
.novedad-twit h3{
	font-size: 1.8em;
	line-height: 1.2;
	text-transform: inherit; 
	color:#FFFFFF;}
.novedad-body {
	padding: 30px;
	min-height:300px;
}

.novedad-car .slick-dots li.slick-active button:before {
	background: #00285e !important;
}

.novedad-car .slick-dots li button:before {
	border: 1px solid #00285e;
}

.novedad-car ul.slick-dots {   
    bottom: -25px !important;
}

button.slick-prev.slick-arrow.slick-disabled, button.slick-next.slick-arrow, button.slick-prev.slick-arrow {
    display: none !important;
}

.modal-search{max-width:700px; float:right; margin-top:80px; margin-right:125px;}
.search-close{ float:left; }
.search-submit{float:right; left:unset!important;}
.btn-nota-footer {
	color: #FFF !important;
	background:#1C426E;
	/* margin-top:30px !important; */
	/* margin:0 15px; */
	/* border: 2px solid #1C426E !important; */
	padding:16px 15px !important;
	border-width: 2px!important;
	font-size: 18px !important;
	/* height: 1em; */
	border-radius: 0 !important;
	position:relative;
	float:right;

}
/* Modal Search */
.ndropdown {
	background:#fff;
	border:1px solid #E5E5E5
}
.ndropdown {
	display:none;
	opacity:0;
	position:absolute;
	top:103px;
	right:-25px;
	bottom:auto;
	left:auto;
	text-align:left
}

.ndropdown:before {
	content:' ';
	display:block;
	position:absolute;
	top:-14px;
	right:34px;
	bottom:auto;
	left:auto;
	height:0;
	width:0;
	border-bottom:14px solid #E5E5E5;
	border-left:14px solid transparent;
	border-right:14px solid transparent
}

.ndropdown:after {
	content:' ';
	display:block;
	position:absolute;
	top:-12px;
	right:36px;
	bottom:auto;
	left:auto;
	height:0;
	width:0;
	border-bottom:12px solid #fff;
	border-left:12px solid transparent;
	border-right:12px solid transparent
}

.ndropdown--activity {
	width:340px
}

.ndropdown--chats {
	width:380px
}

.ndropdown--usermenu {
	width:280px;
	right:0;
	padding:0
}

.ndropdown--usermenu:before {
	right:9px
}

.ndropdown--usermenu:after {
	right:11px
}

.ndropdown__activity-list {
	list-style:none;
	margin:0;
	padding:0
}

.ndropdown__activity-list li:last-child .nd-activity {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0
}

.ndropdown__frequent-list {
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom:20px;
}

.ndropdown__frequent-list::after {
	clear:both;
	content:"";
	display:table
}

.ndropdown__frequent-list li {
	display:inline-block;
	float:left;
	margin-right:8px
}

.ndropdown__latest-chats {
	list-style:none;
	margin:0;
	padding:0
}

.ndropdown__latest-chats li:last-child .nd-chat {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0
}

.ndropdown__usermenu {
	list-style:none;
	margin:0;
	padding:0
}

.ndropdown__usermenu li:last-child .nd-umitem {
	padding-bottom:8px
}

.ndropdown__title {
	color:#2c177c;
	font-weight:700;
	font-size:.85em;
	margin:0 0 10px
}
/* Modal Search End */
.search-m-head{background:#1C426E; border-radius:0;}
.search-m-head button{color:#FFF;}
.search-m-head button:hover{color:#FFF; opacity:1;}
.nota-footer{padding-top:45px; text-align:center;}
.btn-nota-footer:hover{color: #FFF !important; background: #00A8F2 !important;}

.text-2x1{height:410px;width: calc(50% + 20px); float:left; background:#f8f8f8;}

.text-2x1:hover{background:#e5e5e5;}
.text-1x1{height:410px; width:100%; float:left; background:#f8f8f8;}
.novedad:hover .text-1x1{background:#e5e5e5;}
.novedad:hover .text-1x2{background:#e5e5e5;}
.novedad:hover .text-2x1{background:#e5e5e5;}
.novedad-body span {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	display: block;
	margin: 0 0 30px;
	color: #8dd537;
}
.note-row{margin-top:40px;}
.novedad-body h3 {
	color: #00285e;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin: 0;
}

.novedad-body em {
	font-size: 13px;
	color: #999;
	margin: 0;
}
.nota-des{max-width:760px; margin:.0 auto}
.nota-des h3{margin:0 !important;}
.fecha-nota{color:#999 !important;}
.fecha-nota span:before {
	content: 'M';
	font-family: 'dripicons-v2';
	color: #0183d9;
	margin-right: 12px;
	top: 1px;
	position: relative;
}

.copete{font-size:1.3em !important; color:#00285e !important;}
.novedad-body p {
	font-size: 14px;
	margin: 30px 0 0;
	color: #333;
}

.logos-prefooter  {
	margin: -20px 0;
}

.logos-prefooter li a  {
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%);
	opacity: .4;
}

.logos-prefooter li a:hover  {
	opacity: 1;
	filter: none;
}

footer {
	background: #00285e;
	padding: 60px 0 40px;
}


footer .footer-mapasitio {
	margin-top: 50px;
	padding: 0 20px;
}

footer .footer-mapasitio:before  {
	content: '';
	border-top: 1px solid #ffffff20;
	margin: 0 20px 60px;
	display: block;
	width: 100%;
	padding: 0 20px;
	width: calc(100% - 40px);
}

footer .footer-mapasitio ul li {
	text-transform: uppercase;
	color: #fff;
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: 400;
}

footer .footer-mapasitio ul li span a {
	
	text-transform: uppercase;
	opacity: 1;
	
}

footer .footer-mapasitio ul li span a:hover {
	opacity: .7;
}


footer .footer-mapasitio ul li a {
	text-transform: none;
	color: #fff;	
	opacity: .7;	
}

footer .footer-mapasitio ul li a:hover {
	opacity: 1;
	
}

footer .logos a img {
	margin: 0 0 0 20px;
	height: 80px;
	float: right;
}


footer .logos {
	float: right;
	margin: 0 0 0 20px;
}


.logo-footer {
	/*float: left;*/
	width: 185px;
	margin-bottom:10px;
}

footer p {
	color: #fff;
	font-size: 13px;
	line-height: 1em;    
	margin: 0 0 0 90px;
	line-height: 1.4em;
}
footer p img {position:relative; left:-90px;}
.home-foot-legal{font-size:10px;}
footer .social {
	float: right;
	margin: 20px -5px;
}

footer .social li {
	float: left;
	margin: 5px;
}

footer .social li a {
	background: #fff;
	padding: 3px;
	border-radius: 50%;
	display: block;
}

footer .social li a:hover {
	background: #16a8ed;
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
}

footer p a {
	color: #ffffff;
	opacity: .7;
}

footer p a:hover {
	color: #ffffff;
	opacity: 1;
}

.page-header {
	padding: 75px 0;
	background-position: center center;
	background-size: cover;
	z-index: 1;
	position: relative;
}

.page-header-servicios .log {
	flex-grow: 0;
	align-self: center;
	margin-left: 70%;
}

.page-header-servicios .log a {
	display: inline-block;
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 50px;
	/* margin: 30px 0 0; */
}
.gic-btn,.ofj-btn,.puc-btn{
	display: inline-block;
	border: 1px solid #fff;
	color: #fff!important;
	text-decoration:none!important;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 50px;
}
.gic-btn:hover,.ofj-btn:hover,.puc-btn:hover{background:#f8f9fa; border:solid 1px #f8f9fa; text-decoration:none;}
.puc-btn{background:#00285e; border:solid 1px #00285e; }
.puc-btn:hover{color:#00285e !important;}
.gic-btn{background:#16a8ed; border:solid 1px #16a8ed; }
.gic-btn:hover{color:#16a8ed !important;}
.ofj-btn{background:#1fbc2e; border:solid 1px #1fbc2e;}
.ofj-btn:hover{color:#1fbc2e !important;}
.page-header-servicios .log a:hover {
	background: #fff;
	color: #00285e;
	font-weight: 400;
}

.page-header-servicios {
	padding:75px 0;
	background-position: center center;
	background-size: cover;	
	position: relative;
	min-height: 240px;
}

.page-header:before, .page-header-servicios:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .2;
}

.page-header h1, .page-header-servicios h1 {
	color: #fff;
	font-weight: 500;
	font-size: 36px;
	margin-left: -20px;
}
.page-header h1:after {
	content: '';
	background: #fff;
	width: 100px;
	height: 1px;
	display: block;
	margin: 15px 0 30px 2px;
	border-radius: 10px;
}
.page-header h1:after {
	content: '';
	background: #fff;
	width: 100px;
	height: 1px;
	display: block;
	margin: 15px 0 30px 2px;
	border-radius: 10px;
}

.page-header-servicios h1 {
	margin-left: -20px;
	clear: both;
}

.page-header-servicios h1:after {
	content: '';
	background: #fff;
	width: 100px;
	height: 1px;
	display: block;
	margin: 15px 0 30px 2px;
	border-radius: 10px;
}

.btn-desplegable {
	position: relative;
	clear: both;
	margin-bottom:40px;
}

.btn-desplegable > a, .btn-desplegable h1 {
	position: relative;
	z-index: 2;
}

.btn-intern-desplegable ul {
	top: 50% !important;
	left: 0 !important;
}



.btn-desplegable > a.list-show {	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;  
	padding: 30px;  
	background: #f8f8f8 ;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0;
}

.btn-desplegable:hover > a.list-show {
	opacity: 1;
}



.listado-bullets-show li:first-child {
	color: #00285e;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin: 5px 0 20px;
	border-bottom: none;
	padding: 0
}

.listado-bullets-show li:first-child:before {
	content: none;
}




.titulo-desplegable {
	position: relative;
	display: inline-block;
	clear: both;
}

.titulo-desplegable > a, .titulo-desplegable h1 {
	position: relative;
	z-index: 2;
}

.titulo-desplegable i {
	font-size: 24px;
	position: relative;
	top: 2px;
	left: 14px;
}

.titulo-intern-desplegable ul {
	top: 50% !important;
	left: 0 !important;
}

.titulo-intern-desplegable i {
	font-size: 20px !important;
}


.titulo-desplegable ul {
	position: absolute;
	top: 60%;
	left: -20px;
	width: 290px;
	z-index: 900;
	background: #f8f8f8; 
	box-shadow: 0 12px 25px 0 rgba(29,49,68,0.05);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}

.titulo-desplegable ul a {
	display: block;
	line-height: 1.3em;
	padding: 12px;
	border-left: 5px solid;
	border-color: #3498da;
	color: #333;
	font-weight: 300;
	font-size: 14px;
}

.titulo-desplegable ul a:hover {
	color: #3498da;
	border-left-width: 10px;
	font-weight: 400;
}

.page-header-servicios h2, .page-header-servicios span {
	font-size: 20px;
	color: #fff;
	margin-left: -20px;
	clear: both;
}

.page-header-servicios span {
	font-size: 18px;
}

.inner-content {
	background: #fff;
	padding: 100px 0;
}

.nav-internal {
	display: block;
	background: #f8f8f8;
}
.sticky {
	position: -webkit-sticky !important;
	position: -moz-sticky !important;
	position: -o-sticky !important;
	position: -ms-sticky !important;
	position: sticky !important;
	top: 140px;
	/* padding-bottom: 20px; */
}
h4.nav-internal {
	background: #fff;
	margin: 60px 0 20px;
	font-size: 14px;
	color: #22456c;
}

.nav-internal li {
	display: block;
}

.nav-internal a {
	display: block;
	line-height: 1.3em;
	padding: 20px 40px 20px 20px;
	border-left: 5px solid ;
	color: #333;
	font-weight: 300;
	font-size: 14px;
	position: relative;
}

.nav-internal a:after {
	content: 'm';
	font-family: 'dripicons-v2';
	color: #f8f8f8;
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.nav-internal li:not(.current) a:hover {
	border-left-width: 10px;
	font-weight: 400;
}

.nav-internal li:not(.current):nth-child(1) a:hover, .nav-internal li:nth-child(1).current a:after {color: #22456c;}
.nav-internal li:not(.current):nth-child(2) a:hover, .nav-internal li:nth-child(2).current a:after {color: #1183d3;}
.nav-internal li:not(.current):nth-child(3) a:hover, .nav-internal li:nth-child(3).current a:after {color: #16a8ed;}
.nav-internal li:not(.current):nth-child(4) a:hover, .nav-internal li:nth-child(4).current a:after {color: #1bb4b5;}
.nav-internal li:not(.current):nth-child(5) a:hover, .nav-internal li:nth-child(5).current a:after {color: #1fbc2e;}
.nav-internal li:not(.current):nth-child(6) a:hover, .nav-internal li:nth-child(6).current a:after {color: #8dd537;}
.nav-internal li:not(.current):nth-child(1) a:hover, .nav-internal li:nth-child(7).current a:after {color: #22456c;}
.nav-internal li:not(.current):nth-child(2) a:hover, .nav-internal li:nth-child(8).current a:after {color: #1183d3;}
.nav-internal li:not(.current):nth-child(3) a:hover, .nav-internal li:nth-child(9).current a:after {color: #16a8ed;}
.nav-internal li:not(.current):nth-child(4) a:hover, .nav-internal li:nth-child(10).current a:after {color: #1bb4b5;}
.nav-internal li:not(.current):nth-child(5) a:hover, .nav-internal li:nth-child(11).current a:after {color: #1fbc2e;}
.nav-internal li:not(.current):nth-child(6) a:hover, .nav-internal li:nth-child(12).current a:after {color: #8dd537;}
.nav-internal li:not(.current):nth-child(1) a:hover, .nav-internal li:nth-child(13).current a:after {color: #22456c;}
.nav-internal li:not(.current):nth-child(2) a:hover, .nav-internal li:nth-child(14).current a:after {color: #1183d3;}
.nav-internal li:not(.current):nth-child(3) a:hover, .nav-internal li:nth-child(15).current a:after {color: #16a8ed;}
.nav-internal li:not(.current):nth-child(4) a:hover, .nav-internal li:nth-child(16).current a:after {color: #1bb4b5;}
.nav-internal li:not(.current):nth-child(5) a:hover, .nav-internal li:nth-child(17).current a:after {color: #1fbc2e;}
.nav-internal li:not(.current):nth-child(6) a:hover, .nav-internal li:nth-child(18).current a:after {color: #8dd537;}

.nav-internal li:nth-child(1) a {border-color: #22456c;}
.nav-internal li:nth-child(2) a {border-color: #1183d3;}
.nav-internal li:nth-child(3) a {border-color: #16a8ed;}
.nav-internal li:nth-child(4) a {border-color: #1bb4b5;}
.nav-internal li:nth-child(5) a {border-color: #1fbc2e;}
.nav-internal li:nth-child(6) a {border-color: #8dd537;}
.nav-internal li:nth-child(7) a {border-color: #22456c;}
.nav-internal li:nth-child(8) a {border-color: #1183d3;}
.nav-internal li:nth-child(9) a {border-color: #16a8ed;}
.nav-internal li:nth-child(10) a {border-color: #1bb4b5;}
.nav-internal li:nth-child(11) a {border-color: #1fbc2e;}
.nav-internal li:nth-child(12) a {border-color: #8dd537;}
.nav-internal li:nth-child(13) a {border-color: #22456c;}
.nav-internal li:nth-child(14) a {border-color: #1183d3;}
.nav-internal li:nth-child(15) a {border-color: #16a8ed;}
.nav-internal li:nth-child(16) a {border-color: #1bb4b5;}
.nav-internal li:nth-child(17) a {border-color: #1fbc2e;}
.nav-internal li:nth-child(18) a {border-color: #8dd537;}


.nav-internal li.current a {
	border-left-width: 10px;
	font-weight: 400;
	background-color: #f1f1f1;
}

.nav-internal li:nth-child(1).current a {color: #22456c;}
.nav-internal li:nth-child(2).current a {color: #1183d3;}
.nav-internal li:nth-child(3).current a {color: #16a8ed;}
.nav-internal li:nth-child(4).current a {color: #1bb4b5;}
.nav-internal li:nth-child(5).current a {color: #1fbc2e;}
.nav-internal li:nth-child(6).current a {color: #8dd537;}
.nav-internal li:nth-child(7).current a {color: #22456c;}
.nav-internal li:nth-child(8).current a {color: #1183d3;}
.nav-internal li:nth-child(9).current a {color: #16a8ed;}
.nav-internal li:nth-child(10).current a {color: #1bb4b5;}
.nav-internal li:nth-child(11).current a {color: #1fbc2e;}
.nav-internal li:nth-child(12).current a {color: #8dd537;}
.nav-internal li:nth-child(13).current a {color: #22456c;}
.nav-internal li:nth-child(14).current a {color: #1183d3;}
.nav-internal li:nth-child(15).current a {color: #16a8ed;}
.nav-internal li:nth-child(16).current a {color: #1bb4b5;}
.nav-internal li:nth-child(17).current a {color: #1fbc2e;}
.nav-internal li:nth-child(18).current a {color: #8dd537;}



h2.inner-content-title {
	color: #0183d9;
	font-size: 24px;
	font-weight: 400;
	margin: 40px 0 20px;
}

.col-md-9 > h2.inner-content-title:first-child, 
.col-md-6 > h2.inner-content-title:first-child, 
.map-box > h2.inner-content-title:first-child, 
.col-md-4 > h2.inner-content-title:first-child {
	margin: 0 0 20px;
}



h3.inner-content-sub{
	color: #0183d9;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 20px;
}
.indice{margin:0; padding:15px;}
.indice li{font-weight:600; margin-top:15px; margin-left:10px;}
.indice li span{color: #0183d9; font-weight:600;}
.indice li p{margin-top:5px;}
h2.inner-content-title2:after {	
	margin: 15px auto 30px !important;
}


h2.inner-content-title small {
	color: #999;
	font-size: 75%;
}

h2.inner-content-title:after {
	content: '';
	background: #0183d9;
	width: 100px;
	height: 1px;
	display: block;
	margin: 15px 0 30px 2px;
	border-radius: 10px;
}

h3.inner-content-title {
	color: #0183d9;
	font-size: 20px;
	font-weight: 500;
	margin: 40px 0;
}

h4.inner-content-title {
	font-weight: 700;
	font-size: 16px;
	color: #03a9f3;
	margin: 24px 0 0;
}

.inner-content p {
	font-weight: 400;
	font-size: 16px;
	color: #333;
	margin: 24px 0 0;
}

.inner-content p a {
	color: #00a1e0;
	text-decoration: underline;
}

.inner-content p a:hover {
	color: #8dd537;
}

.firma-carta {
	margin: 40px 0 0;
	text-align: right;
}

.firma-carta h4 {
	color: #22456c;
	font-weight: 700;
	font-size: 20px;
	margin: 0;
}

.firma-carta h5 {
	color: #00a1e0;
	font-weight: 300;
	font-size: 18px;
	margin: 0;
}

.card {
	margin: 0 0 20px;
	border-radius: 0;
	border: none;
}
.no-bg{ background: #fff0 !important;}
.card-header {
	border-radius: 0 !important;
	padding: 0;
	border: none;
}

.card-header button {
	background: #fff;
	cursor: pointer;
	display: block;
	width: 100%;
	text-align: left;
	color: #00A8F2;
	font-weight: 400;
	font-size: 18px;
	padding: 15px 40px 15px 0;
	outline: none;
	position: relative;
	border: none;
	border-bottom: 1px solid #00A8F2;
}

.card-header button:after {
	content: 'W';
	font-family: 'dripicons-v2';
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #00A8F2;
}

.card-header button.collapsed:after {
	-webkit-transform: rotate(180deg) translateY(50%);
	-ms-transform: rotate(180deg) translateY(50%);
	-o-transform: rotate(180deg) translateY(50%);
	transform: rotate(180deg) translateY(50%);
}

.card-header button.collapsed {
	background: #fff;
	border: none;
	border-bottom: 1px solid #e5e5e5;
	color: #22456c;
}

.card-header button:hover, .card-header button.collapsed:hover, .card-header button.collapsed:hover:after {
	color: #00A8F2;
	border-color: #00A8F2;	
}

.card-header button.collapsed:after {
	color: #e5e5e5;
}

.card-body {
	padding: 15px 0;
}
.lupa-modal{margin-left:80px; position:relative; margin-top: 10px;}
.search-modal{min-width:643px!important; float:right; margin-right:120px; margin-top: 80px;}
.search-input{padding:15px 60px; border-radius:0 !important;width:500px; float:left;}
.close-search{float:left; position:relative; left:30px; top:20px;}
.card-body p:first-child {
	margin-top: 0;
}

.card-body h3 {
	color: #16a8ed;
	font-weight: 700;
	margin: 20px 0 0;
	font-size: 16px;
}

.descarga-documentos {
	display: block;
	margin: 20px -20px;
}

.descarga-documentos li {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}
.d-docs-100{width: 100% !important;}

.descarga-documentos-tercio li {
	width: 33.33%;
}

.descarga-documentos li a {
	display: flex;
	color: #0183d9;
	background:#f8f8f8;
	border: 1px solid #e5e5e5;
	align-items: center;
	padding: 12px;
	line-height: 1em;
	position: relative;
	box-shadow: inset rgba(255,255,255,0) 40px 0 0;
}
.cupon{border:dashed 1px #d8d8d8; border-radius: 5px;}
.cupon-sello{ text-align: center; color:#d8d8d8; padding: 15px; }
.form-cupon{border:none; border-bottom: 1px dashed #999; border-radius: 0; }
.cupon-firma{text-align: right;}
/* .year_info li a:after {
	content: 'M';
	font-family: 'dripicons-v2';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 20px;
} */

.descarga-documentos li a img {
	height: 24px;
	margin-right: 10px;
}

.descarga-documentos li a:hover{
	color: #fff;
	background: #0183d9;
	box-shadow: inset #fff 40px 0 0;
}

.descarga-documentos li a:hover img {
	margin-right: 20px;
}

.descarga-select {
	color: #22456c;
	border: 1px solid #22456c;
	line-height: 1em;
	border-radius: 0;
	height: 50px;
}

.descarga-select:focus {
	box-shadow: none;
	border: 1px solid #22456c;
}


.listado-bullets, .listado-links {
	margin: 10px 0 0;
}

.listado-bullets li, .listado-links li {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,.1)
}

.listado-bullets li, .listado-links li a {
	color: #333;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 0 10px 25px;
	display: block;
	position: relative;
}

.listado-bullets li:before, .listado-links li a:before {
	content: 'S';
	font-family: 'dripicons-v2';
	color: #8dd537;
	margin: 0px -15px 0 0;
	position: relative;
	top: 2px;
	left: -25px;
}

.listado-bullets a {
	color: #0183d9;
}

.listado-bullets a:hover {
	color: #00285e;
}

.listado-links li a:after {
	content: 'm';
	font-family: 'dripicons-v2';
	color: #00a1e0;
	margin: 0 0 0 10px;
	position: relative;
	top: 2px;
}

.listado-links li a:hover {
	color: #00a1e0;
	background: rgba(0,0,0,.05);
	padding-left: 10px;
}

.listado-links li a:hover:after {
	margin-left: 20px;
}

.panel {
	background: #f8f8f8;
	padding: 20px;
}
.panel-head-img {
	margin: -20px -20px 20px;
	background-position: center center;
	background-size: cover;
	height: 180px;
}

.panel h3 {
	color: #0183d9;
	font-size: 18px;
	margin: 10px 0;
}

.btn-outline {
	display: block;
	color: #0183d9;
	border: 1px solid #0183d9;
	border-radius: 0;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
	margin: 20px 0 0;
	padding: 10px;
}

.btn-outline:hover {
	background: #0183d9;
	color: #fff;
	font-weight: 400;
}

.directorio-xl, .directorio-md, .directorio-sm {
	margin: 0 0 40px;
	background: #fff;
}

.directorio-img {
	background-position: center center;
	background-size: cover;
}

.directorio-body {
	background: #fff;
	padding: 30px;
}

.directorio-xl .directorio-img {
	height: 300px;
}

.directorio-xl h3 {
	color: #00285e;
	font-size: 20px;
	margin: 0 0 5px;
}

.directorio-xl h4 {
	color: #03a9f3;
	font-size: 18px;
	margin: 0;
}

.directorio-md {
	display: flex;
	align-items: center;
}

.directorio-md .directorio-img {
	float: left;
	height: 200px;
	width: 200px;
}

.directorio-md .directorio-body {
	float: left;
	padding: 20px;
}

.directorio-md h3 {
	color: #00285e;
	font-size: 18px;
	margin: 0;
}

.directorio-md h4 {
	color: #03a9f3;
	font-size: 16px;
	margin: 0;
}

.directorio-sm .directorio-body {
	padding: 20px;
}

.directorio-sm h3 {
	color: #00285e;
	font-size: 16px;
	margin: 0;
}

.directorio-sm h4 {
	color: #03a9f3;
	font-size: 14px;
	margin: 0;
}

.verticaldivider {
	border-right: 1px #03a9f3 solid;
}

.caja-estados h4 {
	font-size: 32px;
	color: #03a9f3;
	margin: 10px 0 0;
}

.caja-estados p {
	margin-top: 0 !important;
}

.bolsa1, .bolsa2, .bolsa3 {	
	height: 229px;
	padding: 97px 0;
	display: block;
	margin: 40px 0 20px !important;
}

.bolsa1 {
	background: url(../img/bolsa1.jpg) no-repeat center center;   
}

.bolsa2 {
	background: url(../img/bolsa2.jpg) no-repeat center center;   
}

.bolsa3 {
	background: url(../img/bolsa3.jpg) no-repeat center center;   
}

.mision, .vision, .valores {
	background: #f8f8f8;	
	padding: 40px;
	margin: 0 0 60px;
	border-bottom: 5px solid;
	min-height: 400px;
}

.mision h2, .vision h2, .valores h2 {
	font-size: 20px;
	color: #00285e;
	margin-top: 30px;
}

.mision h2:after, .vision h2:after, .valores h2:after {
	content: '';
	background: #00285e;
	width: 36px;
	height: 1px;
	display: block;
	margin: 10px auto;
	border-radius: 10px;
}

.mision {
	border-bottom-color: #22456c;
}

.vision {
	border-bottom-color: #1fbc2e;
}

.valores {
	border-bottom-color: #16a8ed;
}

.aranceles-table {
	font-size: 12px;
	color: #666;
}

.table-active, .table-active>td, .table-active>th {
	background: #f8f8f8;
}


.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0,0,0,.03);
}

/*------------------Caja en cifras--------------------*/



.caja-cifras h4, .caja-cifras-2 h4 {
	font-size: 50px;
	text-align: center;
	font-weight: 400;
	color: #fff;
	margin-bottom: 0;
}
.caja-cifras-2 p {
	font-weight: 500;
	margin: 0;
	color: #fff;
}

.caja-cifras h5 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}

.caja-cifras {
	padding: 150px 0;
}


.caja-cifras-2 {
	padding: 40px;
	margin-bottom: 40px;
}

.caja-cifras-2 h3 {
	font-size: 16px;
	font-weight: 700;
	color: #fff;	
}

.caja-cifras-2 h3:after {
	content: '';
	border-top: 1px solid #fff;
	display: block;
	margin: 10px 0 0 0;
	width: 100%;
	opacity: .7;
}

.caja-cifras-2 small {
	color: #fff;
}

.caja-cifras-2 img {	
	margin-top: 12px;
}

.caja-cifras-3 {
	padding: 40px;
	background: #f8f8f8;
	margin-bottom: 40px;
}

.caja-cifras-3 h2 {
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 40px;
}

.caja-cifras-3 h3 {
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 10px;
}

.caja-cifras-3 h4 {
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 0;
}

.caja-cifras-chart h2 {
	font-size: 16px;
	font-weight: 700;	
	margin: 15px 0 10px 15px;
}

.caja-cifras-chart div div.col-md-12 h2 {
	float: left;
}

.caja-cifras-chart h3 {
	font-size: 12px;
	font-weight: 300;
	margin: 10px 0;
}

.caja-cifras-chart h3 span {
	font-weight: 600;
}

.caja-cifras-chart h3:after, .caja-cifras-3 h3:after {
	content: '';
	border-top: 1px solid #494949;
	display: block;
	margin: 5px 0 0 0;
	width: 100%;
}

.caja-cifras-chart h4 {
	font-weight: 400;
	font-size: 32px;
	margin: 10px 0 0;
}


.caja-cifras-chart {
	background: #f8f8f8;
	padding: 20px;
}

.caja-cifras-chart div div.col-md-3 {
	padding: 0 35px;
}

.legend {
	float: right;
	font-size: 12px;
	margin: 22px 10px 0 0;
}

.legend li {
	float: left;
	margin-left: 35px;
}

.legend li:before {
	content:'';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	display: block;
	margin: 0 0 -13px -15px;
}

.legend li:first-child:before {
	background: #1183d3;
}

.legend li:nth-child(2):before {
	background: #1bb4b5;
}

.legend li:nth-child(3):before {
	background: #1fbc2e;
}

.legend li:last-child:before {
	background: #22456c;
}


.color1 { color: #22456c !important; }
.color2 { color: #1183d3 !important; }
.color3 { color: #16a8ed !important; }
.color4 { color: #1bb4b5 !important; }
.color5 { color: #1fbc2e !important; }
.color6 { color: #8dd537 !important; }

.color1-bg { background: #22456c !important; }
.color2-bg { background: #1183d3 !important; }
.color3-bg { background: #16a8ed !important; }
.color4-bg { background: #1bb4b5 !important; }
.color5-bg { background: #1fbc2e !important; }
.color6-bg { background: #8dd537 !important; }


#pie {
	width: 100%;
	height: 100%
}

textarea.form-caja, input.form-caja {
	font-size: 14px;
	color: black;
	margin-bottom: 20px;
	border: 1px solid #e4e3e3;
	border-radius: 0;
	resize: none;
	display: block;
	width: 100%;
	padding: .375rem .75rem;    
	line-height: 1.5;   
	background-color: #fff;
	background-clip: padding-box;
}

label.form-caja {
	font-size: 14px;
}

input.form-caja {
	height: 40px;
}
.vid-modal{background:#FFF; min-width:80%;}
.close-vid{background:none; border:none; font-size:1.6em; color:#666; font-weight:600;}

h4.modal-title {
	color: #00285e;
	font-weight: 500;
	font-size: 18px;
	text-transform: uppercase;
	margin: 10px 0 0 0;
}

.video-img:after {
	content: '';
	font-family: 'dripicons-v2';
	color: #00285e;
	position: absolute;
	right: 46%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background: #fff;
	font-size: 26px;
	padding: 6px 0 0 14px;
	border-radius: 50%;
}


/* Loader */


.loader {
	position: relative;
}


.loader:before {
	content: '';
	position: absolute;
	background: #fff;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    width: 100%;
    height: 100%;
}

.loader:after {
	content: '';
	position: absolute;
	z-index: 99999;
	background: url('../img/logo-preloader.png') center center;	
	top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
	width: 80px;
	height: 80px;	

	animation-name: loaderimage;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-play-state: running;
	
	-moz-animation-name: loaderimage;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-play-state: running;
	
	-webkit-animation-name: loaderimage;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	-webkit-backface-visibility: visible
	}
	@keyframes loaderimage {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
	}


	@-moz-keyframes loaderimage {
	from {-moz-transform:rotate(0deg);}
	to {-moz-transform:rotate(360deg);}
	}


	@-webkit-keyframes loaderimage {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}

}

/*.loader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: 100%;
	z-index: 999999;
	background: #fff;
}

.preloader img {
	position: absolute;
	width: 80px;
	top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
	animation-name: loaderimage;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-play-state: running;
	
	-moz-animation-name: loaderimage;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-play-state: running;
	
	-webkit-animation-name: loaderimage;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	-webkit-backface-visibility: visible
	}
	@keyframes loaderimage {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
	}


	@-moz-keyframes loaderimage {
	from {-moz-transform:rotate(0deg);}
	to {-moz-transform:rotate(360deg);}
	}


	@-webkit-keyframes loaderimage {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
} */


/*------------------Seccion Tramites--------------------*/

.news-search {display: block; margin: 0 auto;}
/* Elmentos de la grilla */
#newsGrid .news-item  { width: 30%; margin: 1.66%; padding: 0; }
#newsGrid .news-item a img { width: 100%; } 

.search-filters{padding-top: 30px;}

a.expand-button i:before {
	position: relative;
	top: 2px;
	left: 10px;
}

a.expand-button {
	margin-bottom: 20px;
}

.btn.focus, .btn:focus {
	box-shadow: none;
}

.container-tramites {
	margin-top: -20px;
	position: relative;
	max-height: 240px;
	overflow: hidden;
	-webkit-transition: .2s linear;
	-o-transition: .2s linear;
	transition: .2s linear;
}

.tab-descargables {	
    margin-top: 120px;
}

.container-tramites.-expanded {
	max-height: 100%;
 }

.container-tramites:not(.-expanded)::before {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 30%;
	background: -moz-linear-gradient(top, rgba(248,248,248,0) rgba(248,248,248,1));
	background: -webkit-linear-gradient(top, rgba(248,248,248,0),rgba(248,248,248,1));
	background: linear-gradient(to bottom, rgba(248,248,248,0),rgba(248,248,248,1));
	pointer-events: none;
}

.container-documentos {
   margin-top: -20px;
   position: relative;
   max-height: 240px;
   overflow: hidden;
   -webkit-transition: .2s linear;
   -o-transition: .2s linear;
   transition: .2s linear;
}

.container-documentos.-expanded {
   max-height: 100vh;
}

.container-documentos:not(.-expanded)::before {
   content: '';
   position: absolute;
   bottom: -1px;
   left: 0;
   width: 100%;
   height: 30%;
   background: -moz-linear-gradient(top, rgba(248,248,248,0) rgba(248,248,248,1));
   background: -webkit-linear-gradient(top, rgba(248,248,248,0),rgba(248,248,248,1));
   background: linear-gradient(to bottom, rgba(248,248,248,0),rgba(248,248,248,1));
   pointer-events: none;
}
  
/* Grilla NOticias */

.news-search {position: relative;width: 100%;height: 50px; background: #fff;} 
.news-search .fa-search { position: absolute; z-index: 2; padding: 0.5em 0.7em; font-size: 1.8em; color: #ccc; } 
.news-search input {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding-left: 50px;
	font-family: "Montserrat", sans-serif;
	font-size: 1em;
	color: #333;
	font-weight: 00;
	border: none;
	background: transparent;
}

.news-search button { position: absolute; width: 50px; height: 100%; right: 0; top: 0; background: #0183d9; color: #fff; border: none; font-size: 1.8em; padding-top:8px;} 
.news-search button:hover { background: #1C426E; cursor: pointer; }
.news-search button span { display: none; }

.news-filters { background: #fff; text-align: center; }
.news-filters ul {vertical-align: top;display: block;margin: 0 -20px;}
.news-filters ul li {float: left;vertical-align: top;width: 33.33%;padding: 20px;box-sizing: border-box;}
.myb{padding:0 !important; margin-left: 20px !important;
	width: 40% !important;}
.myb:after {
	content: '';
	background: #0183d9;
	width: 100px;
	height: 1px;
	display: block;
	margin: 15px 0 0px 2px;
	border-radius: 10px;
}

.news-search .fa-search {
	position: absolute;
	left:0px;
	z-index: 2;
	padding: 0.4em 0.4em;
	font-size: 1.8em;
	color: #ccc;
}
.fa {
	display: inline-block;
	font-family: 'dripicons-v2';
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fa-search:before {content: url(../img/icon-search.png);position:relative;top: -4px;left: 1px;z-index:5;}
.fa-angle-right:before {content: "V"; margin-top: 5px;}
.lupa-modal i:before{padding:15px; position:relative; left:50px;}

/*---Filtros de Busqueta de tramites---*/

/* FORM ELEMENTS */ 

.select-style select {background-color: transparent;background-image: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;padding: 0.9em 2em 0.9em 1em;width: 100%;border: none;box-shadow: none;font-size: 0.9em;font-family: 'Montserrat', sans-serif;font-weight: 300;color: #fff;position: relative;z-index: 2;text-transform: uppercase;}
.select-style select option {background: #f8f8f8;color: #1C426E !important;}
.select-style select option:hover { background: #142840 !important; }
.select-style:after { content: 'T';  font-family: 'dripicons-v2';  position: relative; right: 10px; top: -40px; float:right; }
.myb .select-style:after {display:none;}
.select-style select:focus { outline: none !important; }
.myb-ico{top:5px; left:10px; position:relative;}
.blue-select { border-bottom: 2px solid #1C426E; }
.myb .blue-select { border-bottom:none; }
.blue-select .dropdown-toggle::after{display:none;}
.blue-select select { color: #1C426E; }
.blue-select:before { color: #1C426E; }
.dropdown-toggle{display:block; text-align:left; padding:10px; color: #1C426E; font-size: 1.3em;}
.myb .dropdown-toggle{display:block; text-align:left; padding:0px; color: #0183d9; font-size: 1.6em;}
.dropdown-menu.show{
	border:none; width:100%; 
	background: #ffffff;
	max-height:300px; 
	overflow-x: hidden;
	border-radius:0;
	box-shadow: 0 12px 25px 0 rgba(29,49,68,0.05);
}

.dropdown-item{
	color: #1C426E;
	padding: .5rem 1.5rem;
}

.dropdown-item:focus, .dropdown-item:hover {
	color: #1C426E;
	text-decoration: none;
	background-color: #e8e8e8;
}

.dropdown-menu-2 {	
	width: calc(100% - 50px);    
	border-radius: 0;
	margin: 0;
	border: 1px solid #f8f8f8;
	box-shadow: 0 12px 25px 0 rgba(29,49,68,0.05);
	overflow: hidden;
}

.typeahead { z-index: 1051; }


.input-style { padding: 1em; margin: 0; border: none; border-bottom: 2px solid #fff;     width: 100%; height: 46px; position: relative;  z-index: 1; font-size: 0.9em; font-family: 'Montserrat', sans-serif; font-weight: 300; color: #fff; position: relative; z-index: 2; text-transform: uppercase; }
.blue-input { border-bottom: 2px solid #1C426E; color: #1C426E; }
.blue-input::-webkit-input-placeholder { color: #1C426E !important;  }
.blue-input::-moz-placeholder { color: #1C426E !important;  }
.blue-input:-ms-input-placeholder { color: #1C426E !important;  }
.blue-input:-moz-placeholder { color: #1C426E !important;  }
/*---Filtros de Busqueta de tramites end---*/

/*Tramites Contenido*/
.tramite-pregunta{color: #0183d9;}

.btn-doc {
	display: block;
	color: #0183d9;
	background:#f8f8f8;
	border: 1px solid #e5e5e5;
	border-radius: 0;
	font-weight: 300;
	font-size: 14px;
	/* text-transform: uppercase; */
	margin: 20px 0 0;
	padding: 10px;
}
.btn-doc b{font-weight: 600 !important;}

.btn-doc:hover {
	background: #0183d9;
	color: #fff;
	font-weight: 400;
}
.buscar-tramite2{max-width: unset; margin-bottom: 15px;}
/*Tramites Contenido End*/

/*------------------Seccion Tramites End--------------------*/
/*-------- Seccion Comunicados y Circulares ----------------*/
.filtro-comunicados{ display:block; margin-bottom:15px; margin:0 auto;}
.filtro-comunicados li{float:left; width:50%;}
.filtro-comunicados h1{color: #00285e;font-size: 38px;	font-weight: 700; padding:15px 30px;}
.filtro-comunicados h1 a:link, .filtro-comunicados h1 a:visited{color: #00285e; }
.filtro-comunicados h1 a:hover{color:#16a9ef;}
.comunicados{text-align:right;}

.comunicados-tab {
	font-size: 14px;
}

.comunicados-tab i:before {
	font-size: 18px;   
	padding: 10px;
}

.comunicados-tab a {
	color: #1183d3;
}


.selected1 a:after{content: '';	background: #1fbc2e; width: 100px;	height: 3px; display: block; margin: 30px;	position:relative;	left:65%;	border-radius: 10px;}
.comunicados a:hover:after {
	content: '';
	background: #1fbc2e;
	width: 100px;
	height: 3px;
	display: block;
	margin: 30px;
	position:relative;
	left:65%;
	border-radius: 10px;
}
.selected2 a:after{content: '';	background: #1fbc2e; width: 100px;	height: 3px; display: block; margin: 30px;	position:relative;	right:-3%;	border-radius: 10px;}
.circulares a:hover:after {
	content: '';
	background: #1fbc2e;
	width: 100px;
	height: 3px;
	display: block;
	margin: 30px;
	position:relative;
	right:-3%;
	border-radius: 10px;
}


.table-hover tbody tr:hover {
	background: #f8f8f8;
}
.reg-perpage{color:#1183d3 !important; text-align:right; font-weight:600!important; position:relative; top:-55px;right:100px;}
.reg-conf{ width:70px; float:right; position:relative; top:-90px;}

.page-link {
	color: #1183d3
}
.filtros {
	background: #f8f8f8;
	padding: 30px;
	margin-bottom: 30px;
}

.filtros input {	
	margin-bottom: 0 !important;
}

.blue-select-2 {
	border-bottom: 2px solid #1183d3
}

.filtros h3{background: #fff;  border-bottom: 1px solid #e5e5e5; color: #22456c; font-weight: 400; font-size: 18px;	padding: 15px 40px 15px 0;}

.filtro-boton {
	background: #0183d9;
    border: solid 2px #0183d9;
    color: #FFF;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.filtro-boton:hover{background:#00285e; color:#FFF; border: solid 2px #00285e}
.comunicados-title{float:left; }
.comunicados-drop{float:left;}
.comunicados-drop select {color:#0183d9 !important; font-size:22px; padding:0 15px; text-transform:none; font-weight:400; position:relative; top:-4px; border:none;}
.comunicados-drop select option {background: #FFF;color: #0183d9 !important; font-size:20px; padding: 0 15px;}
.comunicados-drop:after { color:#0183d9 !important;    top: -30px;}
.map-box { 
	background: #f8f8f8;
	padding: 50px 40px 40px;
}

.casa-central .col-md-8 {
	padding-right: 0 !important
}

.casa-central .col-md-4 {
	padding-left: 0 !important
}

.map{margin:0; padding:0;}
.map-box h2{margin-top:30px;}
.map-box ul li {
	font-size:0.9em;
	padding:12px;
	margin-left:20px;
	position: relative;
	overflow-wrap: break-word;
}

.left-map i {
	position: absolute;
	margin-top: 3px;
	left: -20px;
	color: #0183d9;
}
.icon-home{margin-top:10px;}

.contact-horarios h3, .contact-telefonos h3, .contact-sucursales h3 {
	font-size: 1em;
	color: #0183d9;
	overflow-wrap: break-word;
}
.contact-horarios p, .contact-telefonos p, .contact-sucursales p {
	line-height:1.6em;
	font-size:0.9em;
	margin-top:5px;
	overflow-wrap: break-word;
}

.contact-horarios i, .contact-telefonos i, .contact-sucursales i {
	color:#0183d9;
	position:relative;
	top:2px;
	margin-right: 10px;
}

.contact-telefonos {
	background: #f8f8f8;
	padding:40px; 	
	border-bottom:solid 2px #16a9ef;
	overflow-wrap: break-word;
	margin-bottom: 15px;
}

.contact-telefonos a, .left-map a, .contact-sucursales a {
	color: #0183d9 !important;
	text-decoration: none !important;
}

.contact-telefonos a:hover, .left-map a:hover, .contact-sucursales a:hover {
	color: #00285e !important;
}


.sucursales-title{width:100%; display:block;}
.contact-sucursales {
	background: #f8f8f8;
	padding:40px;
	border-bottom: solid 2px #16a9ef;	
	margin-bottom: 15px;
}

.mapita {
	width:100%; 
	height:200px;	
}



/* ---Caja conteacto end--- */
.main-nav-responsive {	display: none; }
.nav-internal-responsive {	display: none; }
footer div.container-fluid.footer-responsive {	display: none; }

@media (max-width: 1400px) {
	.links{padding: 50px 0;}
}

@media (max-width: 1330px) {
	.filtros ul li{width:50%;}
	.filtros .filtro-numero{width:70%; float: right;}
	.filtros .filtro-tema{width:70%; float: right;}
	.filtros .filtro-dh{width:50%; float: right;}
	.page-header:before, .page-header-servicios:before {
	opacity: .3;

}

@media (max-width: 992px) {
	
	.links img{max-width: 130px;}
	.filtros ul li{width:100%;}
	.filtro-comunicados h1{font-size: 1.8em;}
	.filtros .filtro-numero{width:70%; float: right;}
	.filtros .filtro-tema{width:70%; float: right;}
	.filtros .filtro-dh{width:70%; float: right;}
	.selected1 a:after{left:50%;}
	.selected2 a:after{right:3%;}
	.reg-perpage{top:0px;}
	.reg-conf{ top:-40px;}
	footer .logos a img {
		height: 70px;
	}

	.inner-content {    
    	padding: 50px 0;
    }
}

@media (max-width: 768px) {
	.map{margin-right:20px;}
	.map-box{margin-left:20px;}
	.contact-horarios{margin-bottom: 15px;}
	.news-filters ul li {width: 100%;padding:5px 20px;}
	.section-padding-100{padding-top: 60px;}
	.note-row{margin-top:0px;}
	.novedad-body span{margin-top:30px;}
	.novedad{margin-top:30px;}
	.header-nav-menu{display: none;}
	.selected1 a:after{left:35%;}
	.novedad-img-1x2{margin-bottom: -30px;}
	.text-2x1{width:100%;}
	.novedad-img-2x1{width: 100%;}
	.footer-col2{display:none;}
	
	.novedad-img-2x2{margin-bottom: 30px;}
	.links{display:none;}
	.descarga-documentos li {width: 100%; padding: 10px 20px;}
	.descarga-documentos li a {padding: 20px 12px;}
	.listado-bullets, .listado-links{margin-bottom: 30px;}
	.myb{width: 89% !important;}
	.filtros ul{display: block;}
	.filtros ul li{width: 45%; float: left; margin-right: 10px!important;}
	.filtros ul li input{width: 100%!important;}	
	.menu-text {display: none;}
	.main-nav-responsive {display: block;}	
	.novedad-img-2x2 .main-content {width: 70%;}
	.caja-cifras {
	padding: 70px 0; margin-bottom:30px;
}

	.main-nav li ul a {
	    padding: 7px 20px 7px 25px;
	}
	.main-nav li ul li ul a {
		font-size: 13px;
	    padding: 3px 20px 3px 14px;
	}

	.main-nav li ul li ul {
		margin: 5px 0 5px 26px;
		border-left: 1px solid rgba(255, 255, 255, 0.1);
		padding-bottom: 0;
	}

	.main-nav-responsive input {
		border-radius: 0 !important;
	    margin: 0 20px 10px;	    
	    display: block;
	    border: none;
	    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	    width: 260px;
	    background: #00285e;
	    
	    font-size: 14px;
	    color: #fff;
	    padding: 10px 0;    
	}

	.main-nav-responsive svg {
	    fill: rgba(255, 255, 255, 0.7);
	    width: 15px;
	    position: absolute;
	    top: 32px;
	    right: 23px;
	}

	.main-nav-responsive input::placeholder {
		color: #fff;
		opacity: .7
	}

	.main-nav-responsive input:-ms-input-placeholder {
		color: #fff;
	}

	.main-nav-responsive input::-ms-input-placeholder  {
		color: #fff;
		
	}

	.main-nav-responsive input::focus {
		box-shadow: none;
	}

	.header-nav {
		display: none
	}

	.open-search {    
	    padding: 0 20px;	    
	}

	.header-nav-lang-2 li {
		display: inline-block;
	}

	.header-nav-lang-2 li.current a {
		opacity: 1;
	}

	.lang1 {    
	    padding: 0 0px 0 20px;    
	    display: inline-block;
	    position: absolute;
	    top: 13px;
	    right: 0;
    }

    .open-search {
    	display: none;
    }


	body {
		padding: 90px 0 0;
	}

	.row > div.col-md-3:first-child {
		order: 3;
	}

	.nav-internal {
		position: unset !important;
		margin: 40px -20px -50px;
	}

	.nav-internal a:after {
		content: none;
	}

	.tab-descargables {
		margin: 40px -20px -50px;
	}

	footer {
	    padding: 40px 0;
	}

	footer p {
		margin: 10px 0 20px;
	}

	footer div.container-fluid  {
		display: none
	}

	footer div.container-fluid.footer-responsive  {
		display: block;
	}

	footer .logos {
		margin: 0;
	}

	footer .logos {
		margin: 0;
	}

	footer .logos a img {
		margin: 10px;
		float: none;
	}

	footer .social {
		margin: 0;
	}

	footer hr {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
	}

	h1.internal-title {
		font-size: 32px;
	}

	.page-header-servicios h2, .page-header-servicios span {
    font-size: 18px;
	}

	.filtros input {
		margin-bottom: 15px !important;
	}

	.slider-home-login > div .row {
    	width: unset;
	}

	.slider-home-login > div .container-fluid, .slider-home > div .col-md-6 {
    	height: unset;
    	padding: 30px
	}

	.slider-home-login {
	    height: unset;
	}

	.slider-home-login .caption {
	    margin-bottom: 30px
	}
	#pie4-1, #pie4-2, #pie4-3, #pie4-4, #pie4-5, #pie4-6, #pie4-7, #pie4-8{height: 250px !important;}
	.caja-cifras-chart {
		padding: 7px;
	}
	/*
	.pieChart {
		height: 350px !important;
	}
	.pieChart .amcharts-chart-div, .pieChart .amChartsLegend {
		width: 100% !important;
		float: none;
		position: static !important;
		height: 140px !important;
	}
	.pieChart .amChartsLegend {
		padding: 20px;
		height: auto !important;
	}
	.pieChart .amcharts-chart-div svg {
		width: 100% !important;
		position: static !important;
		padding: 0;
		transform: translateY(-25%) scale(1.2) translateX(20px);
	}
	*/
}


@media (max-width: 680px) {
	.links img{max-width: 90px;}
	.open-search {padding:0 30px;}

}

@media (max-width: 540px) {
	.open-search {padding:0 15px;}
	.buscador-text{display:none;}
	.header-nav-menu2 { padding-left: 0px;}
	.filtros ul li{margin:5px 0;}
	.filtro-comunicados h1{font-size: 1.6em;}
	.selected1 a:after{left:25%;}

}

@media (max-width: 500px) {

	.links img{max-width: 70px;}
	.col-size{display: none;}
	.filtro-comunicados h1{font-size: 1.2em;}
	.selected1 a:after{left:5%;}
	.selected2 a:after{right:15%;}

	.caption {
		text-align: center;
	}

	.slider-home .caption h1 {
    	font-size: 28px;
	}

	.slider-home .caption p {
    font-size: 14px;
	}

	.slick-slide:nth-child(2), .slick-slide:nth-child(5) {
		background-position: -820px !important;
	}


	.slick-slide:nth-child(3), .slick-slide:nth-child(4), .slick-slide:nth-child(6), .slick-slide:nth-child(7) {
		background-position: -400px !important;
	}

	.page-header, .page-header-servicios {
		background-position: 600px;
	}

	.section-titles {
    	margin: 0;
	}

	.page-header:before, .page-header-servicios:before {
		opacity: .4;
	}

	h2.inner-content-title {
    	font-size: 20px;
	}

	.inner-content p {    
    	font-size: 14px;
	}

	.descarga-documentos li a, .listado-bullets li, .listado-links li a {
    	font-size: 14px;
	}

	.news-search button {
		display: none;
	}
	
	.main-nav {
    width: 250px;
    -webkit-transform: translateX(250px);
    -ms-transform: translateX(250px);
    -o-transform: translateX(250px);
    transform: translateX(250px);
	}

	body.main-nav-open > * {
	-webkit-transform: translateX(-250px);
	-ms-transform: translateX(-250px);
	-o-transform: translateX(-250px);
	transform: translateX(-250px);
	}

	.main-nav-responsive input {
		width: 210px;
	}

	.main-nav li a {
		padding: 10px 35px 10px 20px;
	}

	.lang1 {    
    	right: 7px;
	}

	.cifras-caja h2 { 
		font-size: 48px;  
    	margin: 0;
	}

	.cifras-caja svg {
    	height: 100px;
	}

	.caja-cifras-2 {
        margin-bottom: 40px;
	}

	.caja-cifras h4, .caja-cifras-2 h4 {
	    text-align: left;
	    margin-top: 15px;
	}

	.caja-cifras-2 img {
	    margin-top: 24px;
	    float: left;
	}	

	.dropdown-menu {
	    font-size: 14px;
	}

	.dropdown-menu-2 {	
		width: 100%;
	}

	.caja-cifras {	
		padding: 50px 0;
		margin-bottom: 40px
	}

	.caja-cifras h4, .caja-cifras-2 h4 {
		font-size: 48px;
		text-align: center;
	}

	div.caja-cifras.color3-bg.text-center h4 {
		text-align: center !important;
	}

	div.caja-cifras-2.color4-bg, div.caja-cifras-2.color3-bg" {
		margin-bottom: 0 ;
	}

	.caja-cifras-3, .caja-cifras-2 {
		padding: 20px;
	}

}

@media (max-width: 406px) {
	.links img{max-width: 60px;}
	.header-nav-menu2{display:none;}
	.open-nav {padding: 0 20px;}
	.col-date{display:none;}
}

@media (max-width: 372px) {
	.menu-text{display: none;}
	}
}


#partialDatosTramite ul{ margin: 10px 0 0; }
#partialDatosTramite ul li { 
	color: #333;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0 10px 25px;
    display: block;
    position: relative; 
    border-bottom: 1px solid rgba(0,0,0,.1);
}

#partialDatosTramite ul li:before, #partialDatosTramite ul li a:before {
	content: 'S';
	font-family: 'dripicons-v2';
	color: #8dd537;
	margin: 0px -15px 0 0;
	position: relative;
	top: 2px;
	left: -25px;
}
.section-content-tit{width: calc(100% - 150px); float:left;
	}
.section-content-logo{
	width:150px;
	float:right;
	position:relative;
	top:-30px;

}
.section-content-logo img{
	width: 150px;
}
.slide-right{ background-position: right; background-size: cover; }
.section-cifras-descargar{
	width:150px;
	position:absolute;
	top: 0px;
	right:0;
}
.btn-cifras-dd {
    color: #FFF !important;
    background: #1C426E;
    margin-right:20px;
    padding: 5px 15px !important;
    border-width: 2px!important;
    font-size: 18px !important;
    border-radius: 0 !important;
    position: relative;
    float: right;
}
.btn-cifras-dd:hover{color: #FFF !important; background: #00A8F2 !important;}
.lang-null{
	width: 20px;
}
